<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="bn">
	<id>https://bn.sarkarverse.org/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F%3ABlockquote%2Fstyles.css</id>
	<title>টেমপ্লেট:Blockquote/styles.css - সংশোধনের ইতিহাস</title>
	<link rel="self" type="application/atom+xml" href="https://bn.sarkarverse.org/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F%3ABlockquote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://bn.sarkarverse.org/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:Blockquote/styles.css&amp;action=history"/>
	<updated>2026-07-14T07:05:54Z</updated>
	<subtitle>এই উইকিতে এই পাতার সংশোধনের ইতিহাস</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://bn.sarkarverse.org/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:Blockquote/styles.css&amp;diff=1108&amp;oldid=prev</id>
		<title>T12: +</title>
		<link rel="alternate" type="text/html" href="https://bn.sarkarverse.org/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:Blockquote/styles.css&amp;diff=1108&amp;oldid=prev"/>
		<updated>2025-03-31T17:57:40Z</updated>

		<summary type="html">&lt;p&gt;+&lt;/p&gt;
&lt;p&gt;&lt;b&gt;নতুন পাতা&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* https://en.wikipedia.org/wiki/Template:Blockquote/styles.css */&lt;br /&gt;
.templatequote {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
	padding: 0 32px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.templatequotecite {&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 500px) {&lt;br /&gt;
	.templatequotecite {&lt;br /&gt;
	    /* @noflip */&lt;br /&gt;
	    padding-left: 1.6em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>T12</name></author>
	</entry>
</feed>